@media screen and (max-width: 734px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2582px}
}
@media screen and (min-width: 735px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 1303px}
}
@media screen and (max-width: 734px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2582px}
}
@media screen and (min-width: 735px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 3433px}
}
@media screen and (max-width: 734px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2347px}
}
@media screen and (min-width: 735px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 4174px}
}
@media screen and (max-width: 734px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 999px}
}
@media screen and (min-width: 735px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 2236px}
}
@media screen and (max-width: 734px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 869px}
}
@media screen and (min-width: 735px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 3103px}
}
@media screen and (max-width: 734px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1093px}
}
@media screen and (min-width: 735px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 1924px}
}
@media screen and (max-width: 734px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 759px}
}
@media screen and (min-width: 735px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -494px;}
#xr_xr {width: 989px; height: 954px}
}
